html{height:100%;font-size:100%}
body{margin:0;height:100%;width:100%;padding:0;background-color:#fff;font-family:'Open Sans','Helvetica Neue',Arial,sans-serif}
.alert{margin-bottom:0}
.mainsectioncolor{background-color:#fff}
option{font:.69em "Helvetica Neue",Helvetica,Arial,sans-serif;padding:2px;background-color:#fafafa}
.form-control{display:block;width:100%;height:44px;padding:6px 12px;font-size:14px;line-height:1.42857143;color:#555;background-color:#fff;background-image:none;border:1px solid #ccc;border-radius:1px;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075);box-shadow:inset 0 1px 1px rgba(0,0,0,.075);-webkit-transition:border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;-o-transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s}
.well{border-radius:0}
.panel{border-radius:0}
.panel-heading{border-top-right-radius:0;border-top-left-radius:0}
.panel-title{margin:7px 0;text-align:center}
.footer{padding-bottom:10px;width:100%}
#wrap{min-height:100%;height:auto;margin:0 auto -160px;padding:0 0 160px}
#qmKRMIrnhsAk{display:none;margin-bottom:0;padding:20px 10px;background:#D30000;text-align:center;font-weight:700;color:#fff;border-radius:0}
.mastercontainer{overflow-x:hidden}
.black{font-size:.94em;margin:1em 0;color:#000}
h2 a{color:#000}
.bolder{font-weight:700}
.font_11{font-size:.69em;text-align:left}
.font_11_c{font-size:.69em;text-align:center}
.font_11_r{font-size:.69em;text-align:right}
.font_12{font-size:.75em}
.font_13{font-size:1em}
.font_14,.font_14 > a{font-size:1.2em;color:#444}
.font_20{font-size:20px;color:#fff}
.font_30{font-size:30px;color:#fff}
.font_15emg{font-size:1.5em;color:#82BC00}
.font_14em{font-size:1.4em}
.font_15em{font-size:1.5em}
.font_2ems{font-size:1.3em;color:#fff;font-variant:small-caps}
.font_2embs{font-size:2em;font-variant:small-caps}
.font_2embsg,.font_2embsg > a{font-size:50px;color:#82BC00;font-weight:300}
.font_3embsg{font-size:40px;color:#82BC00}
.main_color{background-color:#fff}
.main_padding{padding:1%}
.main_border{border:#0093C9 1px solid;padding:.5%}
.medium_color{background-color:#fafafa}
.middle{text-align:center}
.nomargin{margin:0}
.slider_color{background-color:#fff}
.slider_font{font-size:11px}
.top_bot{font-size:.81em;text-decoration:none;color:#0093C9}
.top_bot_light_color{font-size:1em;text-decoration:none;color:#444}
.light_color_large{font-size:1.3em;text-decoration:none;color:#444}
a.top_bot{font-size:.81em}
a.top_bot:hover{background:#f4f4f4}
a.top_bot_H2{font-size:1.06em}
a.top_bot_H2:hover{background:#f4f4f4}
a.top_bot_light_color_large:link{color:#fff}
a.top_bot_light_color_large:visited{color:#eaeaea}
a.top_bot_light_color_large:hover{color:#dadada}
a.top_bot_light_color_large:active{color:#cacaca}
a.lnknk{color:#0093C9;text-decoration:none}
a.lnknk:hover,a.lnknk:focus{color:#006e96}
.topuserleft{color:#fff;margin-top:0;margin-bottom:0}
.topuserright{text-align:right;color:#fff;margin-top:0;margin-bottom:0}
a.top_bot_dark_color_large:link{color:#000}
a.top_bot_dark_color_large:visited{color:#000}
a.top_bot_dark_color_large:hover{color:#000}
a.top_bot_dark_color_large:active{color:#000}
.top_bot_dark_color_large{font-family:Arial;font-size:1.19em;text-decoration:none;color:#000;font-weight:700}
SELECT.match_top{font-size:.69em;width:90px}
SELECT.match_top_11{font-size:.69em;width:210px}
.w210{width:190px}
SELECT.match_top_10{font-size:.63em}
SELECT.match_top_175{font-size:.69em;width:100%}
SELECT.travelers_details{font-size:.69em}
.left_indent{margin-left:22px}
.trips_form_small{display:block;font-size:.63em;margin-top:0}
.whitebg{background-color:#fff}
p.font_very_small{display:block;font-family:Arial,Helvetica,sans-serif;font-size:.56em;text-align:center}
a.very_small_l:link{font-size:.56em}
a.very_small_l:visited{font-size:.56em}
a.very_small_l:active{font-size:.56em}
a.very_small_l:hover{font-size:.56em}
.no_underline{font-size:.81em;color:#0093C9;text-decoration:none}
.noshow{height:0;width:0;display:none!important;visibility:hidden!important}
.geo{position:absolute;visibility:hidden;z-index:-1}
p.vevent{position:absolute;visibility:hidden;z-index:-1}
.very_small_11{font-size:.69em}
.medium_18{font-size:1.13em;color:#0093C9}
.medium_18_center{font-size:1.13em;text-align:center;color:#0093C9}
.medium_16{font-size:1em;color:#0093C9}
.medium_16_center{font-size:1em;text-align:center;color:#0093C9}
.medium_14{font-size:.88em;color:#0093C9}
.medium_11{font-size:.81em;color:#0093C9}
.medium_20{font-size:1.25em;color:#0093C9}
.small_10{font-size:.63em;color:#a49d94}
.small_11{font-size:.69em;color:#a49d94}
.ml10fr{margin-left:.63em;float:right}
.font_green{margin-bottom:0;margin-top:0;color:#82BC00}
.green_large{margin-bottom:0;margin-top:0;color:#82BC00;font-size:40px}
.font_red{margin-bottom:0;margin-top:0;color:red}
.font_orange{margin-bottom:0;margin-top:0;color:#e08a45}
.nopad{padding:0;margin:0}
.bottom_border{border-top:1px solid #cacaca}
.red_button_medium{background:-webkit-gradient(linear,left top,left bottom,color-stop(0.05,#fe1a00),color-stop(1,#ce0100));background:-moz-linear-gradient(center top,#fe1a00 5%,#ce0100 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fe1a00',endColorstr='#ce0100');background-color:#fe1a00;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;border:1px solid #d83526;display:inline-block;color:#fff;font-family:arial;font-size:.94em;font-weight:700;padding:4px 11px;text-decoration:none}
.red_button_medium:hover{background:-webkit-gradient(linear,left top,left bottom,color-stop(0.05,#ce0100),color-stop(1,#fe1a00));background:-moz-linear-gradient(center top,#ce0100 5%,#fe1a00 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ce0100',endColorstr='#fe1a00');background-color:#ce0100}
.red_button_medium:active{position:relative;top:1px}
.btn-square{border-radius:0}
.btn-default:focus,.btn-default.focus{outline:none;color:none;background-color:transparent}
.normalnotification{background:-webkit-gradient(linear,left top,left bottom,color-stop(0.05,#89c403),color-stop(1,#77a809));background:-moz-linear-gradient(center top,#89c403 5%,#77a809 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#89c403',endColorstr='#77a809');background-color:#89c403;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;border:1px solid #74b807;display:inline-block;color:#fff;font-family:arial;font-size:.94em;font-weight:700;padding:4px 11px;text-decoration:none}
.normalnotification:hover{background:-webkit-gradient(linear,left top,left bottom,color-stop(0.05,#77a809),color-stop(1,#89c403));background:-moz-linear-gradient(center top,#77a809 5%,#89c403 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#77a809',endColorstr='#89c403');background-color:#77a809}
.normalnotification:active{position:relative;top:1px}
.check_bullet{text-decoration:none;padding:1px;text-align:center;font-size:1.44em;font-weight:700;color:#63bc46}
.x_mark{text-decoration:none;padding:1px;text-align:center;font-size:1.44em;font-weight:700;color:red}
.small{font-size:.56em;color:#000}
.with_border{border:thin solid #ababab}
.with_border_right{border-right:thin solid #ababab}
.with_more_border{border:2px solid #ababab}
.with_transparent_border{border:thin solid #fff}
.with_border_b{border-bottom:1px solid #444}
.with_background{background-color:#E1ECFF;border-left:1px solid #BED4FC;border-top:1px solid #BED4FC;border-right:2px solid #BED4FC;border-bottom:2px solid #BED4FC}
.with_attention_background{background-color:#fee;border:thin solid red;-moz-border-radius:7px;-webkit-border-radius:7px;border-radius:7px}
.floater{float:left;border:1px solid #555;padding:3px;margin-right:5px;max-height:80px;max-width:65px}
.big_floater{float:left;border:1px solid #000;padding:3px;margin-right:5px;width:100px;max-height:110px;max-width:100px}
.ad_border_color{border:thin solid #0093C9}
.ad_border_color_light{border:thin solid #ddd}
.background_status_color{background-color:#047f04;text-align:center;color:#fff;padding:1em}
.background_status_colorX{background-color:red;text-align:center;color:#fff;padding:1em}
.background_status_colorD{background-color:#dbb412;text-align:center;color:#fff;padding:1em}
.background_status_colorU{background-color:#FF0012;text-align:center;color:#fff;padding:1em}
.background_status_colorU a{text-align:center;color:#fff;padding:1em}
.font_colors1,.font_colors1 a{color:#0093C9}
.font_colors2,.font_colors2 a{color:#FF6C36}
.font_colors3,.font_colors3 a{color:#82BC00}
.font_colors4,.font_colors4 a{color:#622066}
.font_colors5,.font_colors5 a{color:#D51067}
.font_color_l{color:#cacaca}
.map_label{font-size:12px;color:#fff;background-color:#ff776b;width:14px;height:14px;text-align:center}
#mainsectioncontainer{position:relative;height:auto!important;width:100%;*zoom:1;padding:0;margin:0 auto}
#maingroupsectioncontainer{width:100%;*zoom:1;padding:0;margin:0 auto}
.center{margin:auto;width:100%}
.padding_0{padding:0}
.padding_033{padding:0 3em 3em}
.padding_1{padding:1%}
.padding_1p{padding:1%}
.padding_p5{padding:.5em}
.margin_main{margin:10px}
.spacer{clear:both}
.row{clear:both;padding-top:10px;margin:0}
.small_margin{margin-top:3px}
.cell_r{float:right}
.cell_free_p5m5{float:left;text-align:left;padding:5px;margin:0}
.cell_free_pr5{float:left;text-align:center;padding-right:5px}
.cell_free_rpr5{float:right;text-align:center;padding-right:5px}
.cell_free_rpr15{float:right;text-align:center;padding-right:15px}
.cell_free_r{float:right;text-align:right;margin-left:5px}
.cell_free_ml5{float:left;text-align:center;margin-left:5px}
.cell_free_l{float:left;text-align:left}
.cell_free_l2{float:left;text-align:left;margin-left:2px}
.cell_free_lpl5{float:left;text-align:center;padding-left:5px}
.cell_free_l13{float:left;text-align:left;margin-left:13px}
.cell_15c{float:left;width:25px;text-align:center}
.cell_20{float:left;width:20px;text-align:left;margin-right:25px}
.cell_20_lr{float:left;width:20px;text-align:right}
.cell_20_s{float:left;width:20px;height:20px;text-align:left}
.cell_25{float:left;width:25px;text-align:left}
.cell_30c{float:left;width:7%;text-align:center}
.cell_40{float:left;width:13%;text-align:left;margin-right:.25%}
.cell_40_h{float:left;width:13%;height:55px;text-align:left;margin-right:.25%}
.cell_40_l{float:left;width:42px;overflow:hidden}
.cell_55{float:left;width:55px;text-align:left;padding-right:3px;padding-left:4px}
.cell_55r{float:right;width:55px;text-align:left;padding-right:5px;padding-left:5px}
.cell_50zp{float:left;width:50px;text-align:left}
.cell_55zp{float:left;width:55px;text-align:center}
.cell_75{float:left;width:75px;text-align:left}
.cell_85{float:left;width:13%;text-align:left;margin-right:.25%}
.cell_85_h{float:left;width:13%;min-height:225px;text-align:left;margin-right:.25%}
.cell_80c{float:left;width:100px;text-align:center;padding-left:3px}
.cell_79c{float:left;width:76px;text-align:center;padding-left:3px}
.cell_90c{float:left;width:100px;text-align:center;padding-left:3px}
.cell_90r{float:left;width:83px;text-align:right;padding-left:3px}
.cell_100{float:left;width:10.98%;text-align:left}
.cell_120{float:left;width:120px;text-align:left}
.cell_100c{float:left;width:24%;text-align:center;padding-right:.5%}
.cell_100r{float:left;width:100px;text-align:right}
.cell_110p{float:left;width:110px;text-align:left;padding-right:3px}
.cell_150p{float:left;width:150px;text-align:left;padding-right:5px}
.cell_150{float:left;width:150px;text-align:left}
.cell_150r{float:right;width:150px;text-align:right}
.cell_border{float:left;text-align:left;border:thin solid #0093C9}
.cell_185{float:left;width:185px;text-align:center}
.cell_200{float:left;width:200px;text-align:left}
.cell_200_pa10{float:left;width:195px;text-align:left;padding:5px 5px 5px 15px}
.cell_200_pr5{float:left;width:195px;text-align:center;padding-right:5px}
.cell_225{float:left;width:225px;text-align:center}
.cell_230{float:left;margin-left:15px;width:230px;text-align:center}
.cell_250{margin:4px 0 0;float:left;width:250px;text-align:center}
.cell_250prc{margin:4px 0 4px 12px;float:left;width:250px;text-align:center}
.cell_250_l{margin:4px 0 0 50px;float:left;width:250px;text-align:left}
.cell_250r{float:right;width:250px}
.cell_250_plain{float:left;width:250px}
.cell_300{float:left;width:30%;text-align:left}
.cell_300m{float:left;width:38%;min-width:300px;text-align:left}
.cell_300mm{float:left;width:300px;min-width:20%;text-align:left}
.cell_300rr{float:right;width:59%;text-align:right;background-color:#0f0}
.cell_300r{float:right;width:300px}
.cell_350{float:left;width:350px;text-align:left}
.cell_350c{float:left;width:47%;text-align:center;padding:3%;margin-left:2%}
.cell_350r{float:right;width:350px;text-align:left}
.cell_295_side{float:left;width:98%;padding-right:1%;padding-left:1%;margin-bottom:5%}
.cell_295_a{float:left;width:98%;text-align:left;font-size:1em;margin-bottom:1%}
.cell_295_a a{text-decoration:none}
.cell_300x300{width:300px;height:300px}
.cell_400{float:left;width:400px;text-align:left}
.cell_400r{float:right;width:400px;text-align:right}
.cell_400c{float:left;width:400px;text-align:center}
.w275{width:70%}
.w350{width:90%}
.cell_450{float:left;width:49.45%;text-align:left}
.cell_570{float:left;margin:0;width:100%;padding:3%;font-size:1em;text-align:left}
a.cell_570_link{font-size:1.2em;text-decoration:none;font-weight:400;color:#333}
.cell_500{float:left;width:55%;text-align:left}
.cell_500r{float:right;width:500px;text-align:right}
.cell_500_pa10{float:left;width:500px;text-align:left;padding:0 10px 10px}
.cell_530r{float:right;width:515px;text-align:left;padding:5px;margin:5px 35px 10px}
.cell_545{float:left;margin:5px 0 20px;width:530px;padding:15px;font-size:.94em;text-align:left}
.cell_200x150{width:200px;min-height:150px;overflow:hidden}
.cell_200x150 img{min-height:150px}
.cell_200x200{width:200px;height:200px;overflow:hidden}
.cell_200x200 img{width:200px}
.cell_350x200{width:100%;height:200px;float:left}
.cell_350x200 .pic{float:left}
.cell_350x200 .pic img{max-height:190px;max-width:100px;float:left;overflow:hidden;background-color:#fff}
.cell_350x200 .info{float:right;overflow:hidden;width:40%;background-color:#fff}
.cell_369r{width:366px;float:right}
.cell_510{float:left;padding:1px 10px 10px;width:510px;border-right:1px solid #0093C9;border-bottom:1px solid #0093C9}
.cell_545 p a{font-size:1.13em;text-decoration:none;font-weight:400}
.cell_550{float:left;width:550px;text-align:center}
.cell_550_l{float:left;width:550px;text-align:left}
.cell_600{float:left;width:66%;text-align:left}
.cell_600r{float:right;width:60%;min-width:600px;text-align:center}
.cell_600x110{float:left;height:110px;width:600px;margin-top:50px;margin-left:100px}
.cell_650{margin:0 0 0 5px;float:left;width:645px;text-align:left}
.cell_700{float:left;width:700px;text-align:left}
.cell_700r{float:right;width:70%;min-width:600px;text-align:center}
.cell_715{float:left;width:715px;text-align:left;padding:5px;margin:5px}
.cell_730r{float:right;width:78%;text-align:left;padding:1%;margin:1% 5% 5%}
.cell_740c{float:left;width:98%;text-align:center;padding:1%;margin:1%}
.cell_750{float:left;width:82%;text-align:left;padding:1%;margin:1% 1% 1% 7%}
.cell_750zp{float:left;width:82%;text-align:left}
.cell_750c{float:left;width:95%;text-align:center;padding:1%;margin:1% 2%}
.cell_750r{float:right;width:750px;text-align:right;padding:5px;margin:5px 66px 5px 16px}
.cell_818c{float:left;width:87.9%;text-align:right}
.cell_800{float:left;width:87.9%;text-align:left}
.cell_800_banner{float:right;margin:0;width:87.9%}
.cell_800_banner h3{padding:0;margin:0;font-size:1.13em;text-align:center}
.cell_800l50{float:left;width:87.9%;text-align:left;margin-left:50px}
.cell_810{float:left;width:87.9%;text-align:left;padding:5px}
.cell_830r{float:right;width:88%;text-align:left;padding:1%;margin:1% 5% 5%}
.cell_838{float:left;width:87.9%;text-align:left;margin:0 0 0 7px}
.margin_b10{margin-bottom:1%}
.cell_900{float:left;width:98.9%;text-align:left}
.cell_900_banner{float:right;margin:0;width:900px}
.cell_900_banner h3{padding:0;margin:0;font-size:1.13em;text-align:center}
.cell_918c{float:left;width:98.9%;text-align:right}
.cell_938{float:left;width:100%;text-align:left;margin:0}
.cell_ad_728{width:728px;margin:0 auto}
.cell_ad_300{width:300px;margin:0 auto}
.cell_ad_336{width:336px;margin:0 auto}
.group_contact_top{text-align:center;padding:1%}
.align_right{text-align:right}
.cell_100pm{float:left;width:100%;text-align:center}
a.fb_button,a.fb_button_rtl,.fb_button,.fb_button_rtl{text-decoration:none}
.fb_button_medium,.fb_button_medium_rtl{font-size:.69em;line-height:14px}
.fb_button_large,.fb_button_large_rtl{font-size:1em;line-height:39px}
.fb_button,.fb_button_rtl{background-color:#29447E;background-image:url(/images/facebook_39.png);background-repeat:no-repeat;cursor:pointer;display:inline-block;padding:0 0 0 1px;padding-top:0;padding-right:0;padding-bottom:0;padding-left:1px;text-decoration:none;outline:none}
.fb_button_text{color:#fff;font-weight:700}
.gp_button_text{color:#fff;padding:0 5px;font-weight:700}
.dark_color{background-color:#82BC00;border:0;border-radius:0}
.feat li{text-align:left;font-size:.94em;margin-bottom:20px;list-style-type:none}
.h{text-align:left;border-bottom:1px solid #0093C9;color:#0093C9;font:bold 15px;margin-bottom:10px}
.h li{text-align:left}
.h20 a{text-align:left;border-bottom:5px solid #ff9763;color:#1ea86d;font:bold 20px;text-decoration:none}
.t{text-align:left;color:#0093C9;font:bold italic 24px;margin:0 5px 5px}
.noborder{border:0}
.display{border:2px solid #000;float:right;width:650px;margin-top:10px;padding:10px;background-color:#82BC00;height:115px;font-size:25px;text-align:center;color:#fff;text-decoration:none}
.display a{text-decoration:none}
.js.display{display:none}
#featured-travelers{width:100%;height:200px;float:left}
#savings{width:350px;height:300px;float:left}
.info h2{font-size:1em;padding:1px 3px 0;margin:0}
.info p{padding:0 6px;margin:3px 0;font-size:.8em}
.info a{text-decoration:none}
.info a:hover{text-decoration:underline}
.ui-tabs-hide{display:none}
.group_right_section{float:right;width:50%}
.group_bubble{margin:0 0 10px 13px;float:left;width:100%;height:200px;text-align:left;overflow:hidden}
.group_bubble_small{margin:0 0 10px 78px;float:left;width:200px;height:150px;text-align:left;overflow:hidden}
.group_bubble_wide{float:left;width:100%;text-align:left}
.group_noheight_bubble{padding-bottom:15px;margin:0 0 10px 13px;float:left;width:100%;text-align:center;overflow:hidden}
.medium_background{color:#000;text-align:center;float:left;padding:18px;background-color:#e1e1e1}
.trip_map_canvas{height:300px;width:100%}
.cities_map_canvas{height:250px;width:300px}
.matches_map_canvas{width:100%;height:535px}
.slider_height{height:535px}
.group_map_canvas{width:100%;height:400px}
.carpool_map_canvas{width:100%;height:70vh;min-height:300px;max-height:600px;background-color:#fff}
.flw20r10{float:left;width:20px;text-align:right;font-size:.63em;background-color:#00f}
.c156m0202l{margin:0 1%;float:left;text-align:left;font-size:.75em;width:50%;background-color:#00f;color:#fff}
.c96m0202l{margin:0 1%;float:left;text-align:left;font-size:.63em;width:28%;background-color:#000;color:#fff}
.mbt15b{padding-bottom:2%}
.fixedtr{width:295px;position:fixed;top:17px;right:10px;background-color:#fff;text-align:center}
.slider_top{width:90%;float:left;text-align:center}
.slider{width:100%;margin:-8px 0 0;padding:0;float:left}
#slider-range-min{width:50%;height:500px;margin:0;float:left}
.dialog-positioning{float:left;margin:0 7px 20px 0}
.height300{padding-bottom:30px}
.whitefont{color:#fff}
.marginl5{margin-left:1%}
.margint5{margin-top:1%}
.marginb5{margin-bottom:1%}
.paddingl51{padding-left:51px}
.detail_ad_top{margin-bottom:5px}
.detail_ad_mid{float:left;text-align:left;font-size:.75em;width:30%;margin-left:3%;margin-right:3%}
.detail_ad_mid2{float:left;width:99%;text-align:left;font-size:.94em;margin-top:15px}
.detail_ad_mid3{float:left;width:100%}
.p03o{padding:0 3em 3em;overflow:hidden}
.margin_lg{margin-top:100px}
.ralign{text-align:right}
.bgreen{background-color:#82BC00}
.jquery-ratings-star{width:41px;height:39px;background-image:url(/images/empty-star-v2.png);background-repeat:no-repeat;position:relative;float:left;margin-right:2px}
.jquery-ratings-full{width:41px;height:39px;background-image:url(/images/full-star-v2.png)}
.und_over{text-decoration:none;cursor:pointer}
.und_over:hover{text-decoration:underline;font-weight:700}
.todocontainer{float:left;width:99%}
.full_image{width:90%;max-width:150px}
.full_image_centered{max-width:100%;width:350px;margin:0 auto}
.medium_image_centered{max-width:100%;width:200px;margin:0 auto}
.ml2p{margin-left:2%}
.pc100{width:100%;float:left;text-align:left}
.pc100c{width:100%;float:left;text-align:center}
.pc98{width:98%;float:left;text-align:left}
.pc95c{width:94%;float:left;text-align:center;margin-left:.33%}
.pc90cmlr5{width:90%;float:left;text-align:center;margin:0 5%}
.pc90{width:90%;float:left;text-align:left}
.pc88{width:87%;float:left;text-align:left;margin-left:1%}
.pc80{width:79%;float:left;text-align:left;margin-left:1%}
.pc80r{width:79%;float:left;text-align:right;margin-left:1%}
.pc80m{width:80%;margin:0 auto;text-align:center}
.pc80nl{width:80%;float:left;text-align:left}
.pc75{width:74%;float:left;text-align:left;margin-left:1%}
.pc70{width:70%;float:left;text-align:left}
.pc60{width:60%;float:left;text-align:left}
.pc60c{width:60%;float:left;text-align:center}
.pc66{width:66%;float:left;text-align:left;width:66%;float:left;text-align:left}
.pc55{width:55%;float:left;text-align:left;margin-left:.33%}
.pc50rr{width:49%;float:right;text-align:right;margin-right:1%}
.pc50{width:49%;float:left;text-align:left;margin-left:1%}
.pc50c{width:49%;float:left;text-align:center;margin-left:1%}
.pc50r{width:49%;float:left;text-align:right;margin-right:1%}
.pc45l{width:44%;float:left;text-align:left;margin-left:1%}
.pc45r{width:44%;float:right;text-align:right;margin-right:1%}
.pc40l{width:39%;float:left;text-align:left;margin-left:1%}
.pc40r{width:39%;float:right;text-align:right;margin-right:1%}
.pc39{width:39%;float:left;text-align:left;margin-left:.33%}
.pc35{width:34%;float:left;text-align:left;margin-left:.33%}
.pc40{width:40%;float:left;text-align:left;margin-left:.33%}
.pc29c{width:29%;float:left;text-align:center;margin-left:.33%}
.pc30{width:30%;float:left;text-align:left}
.pc30c{width:30%;float:left;text-align:center}
.pc30rr{width:29%;float:right;text-align:center;margin-left:.33%}
.pc33{width:33%;margin-left:.33%;float:left}
.pc33c{width:33%;margin-left:.33%;float:left;text-align:center}
.pc33r{width:33%;margin-left:.33%;float:left;text-align:right}
.pc25s{width:24%;margin-left:1%;float:left;text-align:left}
.pc25c{width:24%;margin-left:1%;float:left;text-align:center}
.pc25p{width:25%;float:left;text-align:left}
.pc25{width:25%;margin-left:.33%;float:left;text-align:left}
.pc23r{width:23%;margin-left:.33%;float:left;text-align:right}
.pc20{width:19.77%;margin-left:.33%;float:left;text-align:left}
.pc20c{width:19.76%;margin-left:.33%;float:left;text-align:center}
.pc18c{width:17.76%;margin-left:.33%;float:left;text-align:center}
.pc16c{width:16.3%;margin-left:.3%;float:left;text-align:center}
.pc15{width:15%;float:left;text-align:left}
.pc14{width:14%;margin-left:.33%;float:left;text-align:left}
.pc13{width:13%;margin-left:.33%;float:left;text-align:left}
.pc12{width:12%;margin-left:.33%;float:left;text-align:left}
.pc12r{width:11.73%;margin-left:.33%;float:left;text-align:right}
.pc12c{width:12%;margin-left:.5%;float:left;text-align:center}
.pc10{width:10%;margin-left:.33%;float:left;text-align:left}
.pc10pl{width:10%;float:left;text-align:left}
.pc10r{width:10%;margin-left:.33%;float:left;text-align:right}
.pc10c{width:9%;margin-left:1%;float:left;text-align:center}
.pc5{width:5%;margin-left:.33%;float:left;text-align:left}
.pc5nm{width:5.33%;float:left;text-align:left}
.pc3col{width:23%;margin-left:2%;float:left;text-align:center}
.pc9col{width:69%;margin-left:2%;float:left;text-align:left}
.pcsocial{float:left;padding:4px;width:32px;height:36px;margin-right:5px;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px}
.row .offset1:first-child{margin-left:8.5106382978723%}
.social{font-size:2em}
.top_logo_box{width:82px}
.top_logo_width{width:70px;margin-left:2px;padding:4px;background-color:#fff;border:1px solid #ccc;border:1px solid rgba(0,0,0,0.2);-webkit-box-shadow:0 1px 3px rgba(0,0,0,0.1);-moz-box-shadow:0 1px 3px rgba(0,0,0,0.1);box-shadow:0 1px 3px rgba(0,0,0,0.1);-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px}
.logo_box{float:left;width:200px}
.logo_width{width:200px}
.offerings{float:left;width:700px;text-align:left}
.cell_grp{width:47%;float:left;text-align:left;padding:1%;margin-left:2%}
.cell_groups{width:47%;float:left;text-align:left;padding:3%;margin-left:2%;margin-top:2%}
.cell_groups h4{margin-bottom:8%}
.landing{margin:.5% 0;padding:1% 0;background-color:#2F3F2F;float:left;width:100%}
.banner{margin:0;padding:10px 0}
.banner > a,.banner > h1{display:inline-block;font-size:2em;color:#000;font-weight:300;margin:0;padding:0}
.panel-title{font-size:1.2em;font-weight:300}
h1,h2,h3,h4,h5{font-weight:300}
.jumbotron-full{height:100vh}
.container-middle{position:relative;text-align:center;padding:100px 15px;width:100%}
.jumbotron{margin-bottom:0;text-align:center;padding:10% 0}
.jumbotron > h1{font-size:50px;font-weight:300}
.jumbotron > h2{font-weight:300}
.jumbotron > .container > h1{font-size:50px;font-weight:300}
.jumbotron > .container > h2{font-weight:300}
.jumbotron > .container > h3{font-weight:300}
.jumbotron > .container > h4{font-weight:300}
.jumbotron a.jumbotron_link{color:#0093C9}
.jumbotron-alternate-4 > h3{font-weight:200;font-size:42px}
.jumbotron-alternate-5 > h3{font-weight:200;font-size:42px;color:#FFF}
.jumbotron-alternate{background-color:#fff}
.jumbotron-alternate h1,.jumbotron-alternate h2,.jumbotron-alternate h3{color:#0093C9}
.jumbotron-alternate-2{background-color:#fff}
.alternate-3{background-color:#82BC00;padding-top:1%}
.alternate-3 > .container-fluid > h3{color:#fff;font-weight:300;font-size:30px}
.jumbotron-alternate-4{background-color:#0093c9;color:#fff;padding:10% 0}
.jumbotron-alternate-4 h2{font-weight:300;color:#fff}
.jumbotron-alternate-4 h3{color:#fff;font-weight:300}
.jumbotron-alternate-4 a{color:#fff}
.jumbotron-alternate-4 a.jumbotron_link{color:#82BC00}
.alternate-4{background-color:#fff;padding:10% 0}
.jumbotron-alternate-5{background-color:#0093C9;padding:10% 0}
.jumbotron-alternate-5 h2{font-weight:300;color:#fff}
.jumbotron-alternate-5 h3{color:#fff;font-weight:300}
.jumbotron-alternate-6{background-color:#f0ad4e;padding:10% 0}
.jumbotron-alternate-6 h2{font-weight:300;color:#fff}
.jumbotron-alternate-6 h3{color:#fff;font-weight:300}
.jumbotron-alternate-6 p{color:#fff;font-weight:300}
.jumbotron hr{border-color:#82BC00;border-width:3px;max-width:50px;margin:30px auto}
.jumbotron-alternate-4 hr{border-color:#FFF;border-width:3px;max-width:50px;margin:30px auto}
.hr_full{width:100%}
.form-background-1{background-color:#82BC00;padding:48px 0;color:#fff}
.padding_j{padding:5% 0}
.banner > h1:before{padding:0}
.ui-widget-content.success-dialog{background:#F9F9F9;border:1px solid #90d93f;border-radius:0;color:#222}
.ui-dialog.success-dialog{left:0;outline:0 none;padding:0;position:absolute;top:0}
.ui-dialog.success-dialog .ui-dialog-content{background:none repeat scroll 0 0 transparent;border:0 none;position:relative;padding:5%;margin:0}
.ui-dialog.success-dialog .ui-dialog-titlebar{display:none}
.panel-transparent{background-color:transparent;border-color:#fff}
.bootcards-summary .panel-body .bootcards-inactive{background:#fcf8e3;display:block;border-radius:4px;padding:25px 10px;text-align:center;position:relative;height:130px}
.bootcards-summary .panel-body .bootcards-inactive:hover{text-decoration:none;background:#fcf8e3}
.plan_box{height:500px}
a.list-group-item:before{content:'>';position:absolute;right:15px;top:50%;font-size:14px;line-height:14px;margin-top:-7px;color:#ddd;font-weight:700}
@media print {
.donotprint{display:none}
}
@media screen and (max-width: 767px) {
.jumbotron > h1{font-size:30px;font-weight:300}
.jumbotron > .container > h1{font-size:30px;font-weight:300}
}
#tooltip{text-align:center;color:#fff;background:#111;position:absolute;z-index:100;padding:15px}
#tooltip:after/* triangle decoration */{width:0;height:0;border-left:10px solid transparent;border-right:10px solid transparent;border-top:10px solid #111;content:'';position:absolute;left:50%;bottom:-10px;margin-left:-10px}
#tooltip.top:after{border-top-color:transparent;border-bottom:10px solid #111;top:-20px;bottom:auto}
#tooltip.left:after{left:10px;margin:0}
#tooltip.right:after{right:10px;left:auto;margin:0}
.emptywell{background-color:#fff;padding:8px;margin-bottom:5px}
.morecontent span{display:none}
.goodmatch{background-color:#CDE8DC}
.panel-default > .panel-heading{font-weight:300;font-size:19px}
.navbar-header{width:100%}
.navbar-nomargin{position:relative;min-height:50px;margin-bottom:0;border:1px solid transparent}
.nopadding-top{padding-top:0}
.nopadding-top-smallpbot{padding-top:0;padding-bottom:2%}
.premium{opacity:.45;filter:alpha(opacity=45);-webkit-box-shadow:none;box-shadow:none;background:#f1f1f1}
.teasez{float:left;margin-left:30%;margin-bottom:-30%;-ms-transform:rotate(-35deg);-webkit-transform:rotate(-35deg);-moz-transform:rotate(-35deg);-o-transform:rotate(-35deg);-sand-transform:rotate(-35deg);transform:rotate(-35deg);color:#fff;background-color:red;padding:2%;font-size:25px;border:3px dotted}
@media screen and (min-width: 200px) and (max-width: 1047px) {
#mainsectioncontainer{position:relative;height:auto!important;min-width:200px;max-width:1047px;width:100%;margin:0 auto}
#mainfooter{height:180px}
#wrap{min-height:100%;height:auto;margin:0 auto -180px;padding:0 0 180px}
.font_small_caps{font-variant:small-caps}
.main_padding{padding:.3%}
.top_bot_light_color{font-size:1em}
.font_20{font-size:11px;color:#fff}
.font_14,.font_14 > a{font-size:.9em;color:#444}
.font_15emg{font-size:1.2em;color:#82BC00}
.font_15em{font-size:1em}
.font_2ems{font-size:.7em;font-variant:small-caps}
.font_2embsg,.font_2embsg > a{font-size:26px;font-weight:300}
.font_3embsg{font-size:20px;color:#82BC00}
.cell_300m{float:left;width:100%;text-align:left}
.cell_300mm{display:none!important;visibility:hidden!important}
.cell_300{float:left;width:90%;text-align:left}
.cell_400{float:left;width:90%;text-align:left}
.cell_350c{float:left;width:90%;text-align:center;padding:5%;margin-left:5%}
.cell_200x200{width:150px;height:150px;overflow:hidden}
.cell_200x200 img{width:150px}
.cell_350x200{width:100%;height:200px;float:left}
.cell_510{float:left;padding:1px 2% 2%;width:98%;border:0}
.cell_600r{float:right;width:100%;min-width:200px}
.cell_700r{float:right;width:100%;min-width:200px;text-align:center}
.attention_button{font-size:.75em}
.full_image_centered{max-width:100%;width:200px;margin:0 auto}
.floater{padding:.5%;margin-right:.5%;max-height:40px;max-width:100%}
.carpool_map_canvas{width:100%;height:70vh;min-height:300px}
.group_map_canvas{width:100%;height:300px}
.group_bubble{margin:0 1% 2%;float:left;width:100%;height:200px;text-align:center;overflow:hidden}
.group_bubble_wide{float:left;width:100%;text-align:left}
.group_noheight_bubble{padding-bottom:3%;margin:0 0 2%;float:left;width:100%;text-align:center;overflow:hidden}
.group_right_section{float:left;padding:1px 2% 2%;width:98%;border:0}
.logo_box{float:left;width:70px}
.logo_width{width:70px}
.offerings{width:100%}
.green_large{margin-bottom:0;margin-top:0;color:#82BC00;font-size:20px}
.cell_ad_728{width:320px;height:100px}
.cell_groups{width:95%;float:left;text-align:left;padding:3%;margin-left:2%}
.span_2_of_2{width:100%}
.span_1_of_2{width:100%}
div.ui-datepicker{font-size:.7em}
.i-desc{display:none!important;visibility:hidden!important}
}
.no-gutter > [class*='col-']{padding-right:0;padding-left:0}
.btn-rounded{font-family:'Open Sans','Helvetica Neue',Arial,sans-serif;border:none;border-radius:200px;font-weight:500;text-transform:uppercase}
.btn-xl{padding:15px 30px}
header .header-content{position:relative;text-align:center;padding:100px 0;width:100%;position:absolute;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);padding:0 50px}
header .header-content .header-content-inner{max-width:1000px;margin-left:auto;margin-right:auto}
header .header-content .header-content-inner h1{font-weight:400;text-shadow:1px 2px #000;font-size:50px}
header .header-content .header-content-inner h2{font-weight:400;text-shadow:1px 2px #000;font-size:30px}
header .header-content .header-content-inner h3{font-weight:400;text-shadow:1px 2px #000}
header .header-content .header-content-inner hr{border-color:#82BC00;border-width:3px;max-width:50px;margin:30px auto}
header .header-content .header-content-inner p{font-weight:300;color:rgba(255,255,255,0.7);margin-bottom:50px;font-size:18px;margin-left:auto;margin-right:auto}
header .header-content .header-content-inner .shadowlink{font-size:18px;color:#fff;font-weight:500;text-shadow:1px 1px #000;margin-right:auto}
header .header-content .header-content-inner .well h1{font-weight:300;font-size:3em;color:#0093C9;text-shadow:0 0 #000;margin-bottom:50px}
header .header-content .header-content-inner .well h2{font-weight:300;color:#000;font-size:1.5em;text-shadow:0 0 #000}
header .header-content .header-content-inner .well h3{font-weight:300;color:#000;font-size:1.2em;text-shadow:0 0 #000}
header .header-content .header-content-inner .well{color:#000;font-size:1em}
header .header-content .header-content-inner .well p{font-weight:300;color:#000;margin-bottom:50px;font-size:1.2em;margin-left:auto;margin-right:auto}
.navbar-brand{padding:0;height:auto}
.navbar-default{background-color:#fff;border-color:rgba(34,34,34,0.05);font-family:'Open Sans','Helvetica Neue',Arial,sans-serif;-webkit-transition:all .35s;-moz-transition:all .35s;transition:all .35s;border-radius:0}
.navbar-default .navbar-header .navbar-toggle{font-weight:500;font-size:12px;color:#222;text-transform:uppercase}
.navbar-default .nav > li > a,.navbar-default .nav > li > a:focus{text-transform:uppercase;font-weight:500;font-size:13px;color:#222}
.navbar-default .nav > li > a:hover,.navbar-default .nav > li > a:focus:hover{color:#F05F40}
.navbar-default .nav > li.active > a,.navbar-default .nav > li.active > a:focus{color:#F05F40!important;background-color:transparent}
.navbar-default .nav > li.active > a:hover,.navbar-default .nav > li.active > a:focus:hover{background-color:transparent}
@media (min-width: 768px) {
.navbar-default{background-color:transparent;border-color:rgba(255,255,255,0.3)}
.navbar-main{background-color:#82BC00;border:0;padding:5px;border-color:rgba(255,255,255,0.3)}
.navbar-matches{background-color:#f5f5f5;border-color:#e3e3e3;border-radius:4px}
.navbar-default .navbar-header .navbar-brand{color:rgba(255,255,255,0.7)}
.navbar-default .navbar-header .navbar-brand:hover,.navbar-default .navbar-header .navbar-brand:focus{color:#fff}
.navbar-default .nav > li > a,.navbar-default .nav > li > a:focus{color:#222}
.navbar-default .nav > li > a:hover,.navbar-default .nav > li > a:focus:hover{color:#F05F40}
.navbar-default.affix{background-color:#fff;border-color:rgba(34,34,34,0.05)}
.navbar-default.affix .navbar-header .navbar-brand{color:#F05F40;font-size:14px}
.navbar-default.affix .navbar-header .navbar-brand:hover,.navbar-default.affix .navbar-header .navbar-brand:focus{color:#eb3812}
.navbar-default.affix .nav > li > a,.navbar-default.affix .nav > li > a:focus{color:#222}
.navbar-default.affix .nav > li > a:hover,.navbar-default.affix .nav > li > a:focus:hover{color:#F05F40}
}
.portfolio-box{position:relative;display:block;max-width:650px;margin:0 auto;min-height:200px;background-color:#fff}
.portfolio-box > img{height:100%;width:100%;max-width:100px;max-height:150px}
@media (min-width: 768px) {
.portfolio-box > img{height:100%;width:100%}
}
.portfolio-box .portfolio-box-caption{color:#fff;opacity:0;display:block;background:rgba(130,188,0,1);position:absolute;bottom:0;text-align:center;width:100%;height:100%;-webkit-transition:all .35s;-moz-transition:all .35s;transition:all .35s}
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content{width:100%;text-align:center;position:absolute;top:50%;transform:translateY(-50%)}
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category,.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name{font-family:'Open Sans','Helvetica Neue',Arial,sans-serif;padding:0 15px}
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category{text-transform:uppercase;font-weight:600;font-size:14px}
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name{font-size:18px}
.portfolio-box:hover .portfolio-box-caption{opacity:1}
.portfolio-box:focus{outline:none}
@media (min-width: 768px) {
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category{font-size:16px}
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name{font-size:22px}
}
@media screen and (max-width: 767px) {
.text-xs-center{text-align:center}
.row-offcanvas{position:relative;-webkit-transition:all .25s ease-out;-o-transition:all .25s ease-out;transition:all .25s ease-out}
.row-offcanvas-right{right:0}
.row-offcanvas-left{left:0}
.row-offcanvas-right
.sidebar-offcanvas{right:-50%}
.row-offcanvas-left
.sidebar-offcanvas{left:-50%}
.row-offcanvas-right.active{right:50%}
.row-offcanvas-left.active{left:50%}
.sidebar-offcanvas{position:absolute;top:0;width:50%}
header .header-content{padding:10px 0}
header .header-content .header-content-inner p{font-size:14px;margin-bottom:20px}
header .header-content{top:280px;padding:0 10px}
header .header-content .header-content-inner h1{font-size:25px}
header .header-content .header-content-inner h2{font-size:18px}
header .header-content .header-content-inner p{font-size:16px}
header .header-content .header-content-inner .shadowlink{font-size:16px}
.plan_box{height:auto}
}
.clearfix{clear:both}
.eupopup-container{background-color:rgba(130,188,0,1);color:#fff;padding:5px 20px;font-size:12px;line-height:1.2em;text-align:center;display:none;z-index:1100}
.eupopup-container-top,.eupopup-container-fixedtop{position:absolute;top:0;left:0;right:0}
.eupopup-container-fixedtop{position:fixed}
.eupopup-container-bottom{position:fixed;bottom:0;left:0;right:0}
.eupopup-container-bottomleft{position:fixed;bottom:10px;left:10px;width:300px}
.eupopup-container-bottomright{position:fixed;bottom:10px;right:10px;width:300px}
.eupopup-closebutton{font-size:16px;font-weight:100;line-height:1;color:#fff;filter:alpha(opacity=20);position:absolute;font-family:helvetica,arial,verdana,sans-serif;top:0;right:0;padding:5px 10px}
.eupopup-closebutton:hover,.eupopup-closebutton:active{color:#fff;text-decoration:none}
.eupopup-head{font-size:1.2em;font-weight:700;padding:7px;color:#fff}
.eupopup-body{color:#fff}
.eupopup-buttons{padding:7px 0 5px}
.eupopup-button_1{color:#fff;font-weight:700;font-size:14px}
.eupopup-button_2{color:#fff;font-weight:400;font-size:12px}
.eupopup-button{margin:0 10px}
.eupopup-button:hover,.eupopup-button:focus{text-decoration:underline;color:#fff}
body .eupopup-color-inverse{color:#000;background-color:rgba(255,255,255,0.9)}
body .eupopup-color-inverse .eupopup-head{color:#000}
body .eupopup-style-compact{text-align:left;padding:8px 30px 7px 20px;line-height:15px}
body .eupopup-style-compact .eupopup-head,body .eupopup-style-compact .eupopup-body,body .eupopup-style-compact .eupopup-buttons{display:inline;padding:0;margin:0}
body .eupopup-style-compact .eupopup-button{margin:0 5px}